Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1567131 - Rebase adwaita-icon-theme to 3.28.0
Summary: Rebase adwaita-icon-theme to 3.28.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: adwaita-icon-theme
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Kalev Lember
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-13 13:28 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
1 user (show)

Fixed In Version: adwaita-icon-theme-3.28.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:21:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:22:21 UTC

Description Matthias Clasen 2018-04-13 13:28:06 UTC
As part of the desktop rebase in 7.6, we need to rebase adwaita-icon-theme to 3.28.0.

Comment 3 Kalev Lember 2018-06-01 00:53:39 UTC
Merged the branch and built as adwaita-icon-theme-3.28.0-1.el7

Comment 7 errata-xmlrpc 2018-10-30 10:21:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.